export default class Notice extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    handleClose: () => void;
    handleClick: () => void;
    render(): JSX.Element | null;
}
import React from "react";
